/*

	1. ] RESET
	2. ] VARIABLES
	3. ] GLOBALS
	4. ] INIT
	5. ] HEADER
	6. ] FOOTER

*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.g-wrap {
  margin: auto;
  width: 960px;
  position: relative;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.sticky {
  position: absolute;
  bottom: 0px;
}
.font1 {
  font-family: Georgia, Times, "Times New Roman", serif;
}
.font2 {
  font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
}
html body {
  background: #eee;
}
.front .bg-image {
  height: 860px;
}
.bg-image {
  height: 460px;
  background: #000000 url(../img/bg-image.jpg) top center no-repeat;
}
.logo {
  text-decoration: none;
  background-image: url(../img/symbol.png);
  background-position: top center;
  background-repeat: no-repeat;
  display: block;
}
.logo .__title {
  color: #eeeeee;
  font-size: 2em;
  font-weight: 100;
  text-transform: uppercase;
  margin: auto;
  display: block;
  width: 600px;
  padding-top: 170px;
  margin-top: 30px;
}
.head {
  position: absolute;
  margin-top: 50px;
  font-family: Georgia, Times, "Times New Roman", serif;
  width: 100%;
  background: url(../img/header.jpg);
  height: 330px;
}
.head .head__menu {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 1em;
  text-transform: uppercase;
  margin: auto;
  margin-top: 50px;
}
.head .head__menu ul li {
  margin-left: 23px;
}
.head .head__menu ul li a {
  color: #eeeeee;
  text-decoration: none;
}
.head .head__menu ul li a:hover {
  color: #ae0000;
}
.statement {
  font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
  font-size: 3.5em;
  line-height: 1.3em;
  color: #eeeeee;
  font-style: italic;
  text-align: center;
  margin-top: 500px;
}
.main {
  margin-top: 40px;
  margin-bottom: 100px;
  font-family: Georgia, Times, "Times New Roman", serif;
  line-height: 1.5em;
}
.main .title {
  font-size: 1.5em;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.main p {
  margin-bottom: 10px;
}
.main h1 {
  font-size: 1.5em;
}
.main h2,
.main h3,
.main h4,
.main h5,
.main h6 {
  font-size: 1.2em;
  text-transform: uppercase;
  margin: 20px 0px 10px 0px;
}
.main a {
  color: #ae0000;
  text-decoration: none;
}
.main a:hover {
  text-decoration: underline;
}
#webform-client-form-9 {
  width: 630px;
  float: left;
  font-family: Georgia, Times, "Times New Roman", serif;
}
#webform-client-form-9 .form-item {
  width: 300px;
  float: left;
  margin: 10px 15px 10px 0;
}
#webform-client-form-9 .form-item label {
  font-size: 1em;
  color: #ae0000;
  margin-bottom: 5px;
  text-transform: uppercase;
}
#webform-client-form-9 .form-item label span {
  color: #ae0000;
}
#webform-client-form-9 .form-item input {
  width: 290px;
  border: 1px solid #aaa;
  height: 30px;
  padding-left: 10px;
}
#webform-client-form-9 .webform-component-textarea {
  width: 620px;
}
#webform-client-form-9 .webform-component-textarea textarea {
  height: 290px;
  width: 620px;
  border: 1px solid #aaa;
  resize: none;
  padding: 10px 0 0 10px;
}
#webform-client-form-9 .grippie {
  display: none;
}
#webform-client-form-9 .form-submit {
  float: right;
  margin-right: 10px;
  padding: 10px 15px;
  border: 1px solid #aaa;
  font-size: 1em;
  cursor: pointer;
}
#webform-client-form-9 .form-submit:hover {
  background: #ae0000;
  color: #eeeeee;
}
.b-contact-address {
  float: right;
  width: 320px;
  padding-top: 50px;
  position: relative;
}
.b-contact-address h3 {
  color: #ae0000;
  text-transform: uppercase;
}
.b-contact-address strong {
  color: #ae0000;
}
.b-contact-address a {
  color: #1a1a1a;
  text-decoration: none;
}
.b-contact-address a:hover {
  color: #ae0000;
}
.gallery {
  font-family: Georgia, Times, "Times New Roman", serif;
}
.gallery--items ul li {
  float: left;
  width: 300px;
  margin: 10px;
  height: 200px;
  overflow: hidden;
  position: relative;
}
.gallery--items ul li div {
  display: none;
  position: absolute;
  z-index: 1;
  background: #fff;
  height: 40px;
  width: 100%;
}
.gallery--items ul li div h3 {
  margin: 10px 0 0 10px;
}
.gallery--items ul li img {
  width: 100%;
  height: auto;
}
.gallery--pager {
  margin-top: 20px;
  float: right;
}
.gallery--pager ul li {
  margin: 0;
  padding: 0;
}
.gallery--pager ul li a {
  text-decoration: none;
  color: #1a1a1a;
}
.gallery--pager ul .pager-current {
  color: #ae0000;
}
.whats-on .whats-on--top {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #aaa;
}
.whats-on .whats-on--top h3 {
  float: left;
}
.whats-on .whats-on--top h3:nth-child(1) {
  width: 210px;
}
.whats-on .whats-on--top h3:nth-child(2) {
  width: 210px;
}
.whats-on .whats-on--list ul li {
  margin: 0 0 30px 0;
  padding: 0 0 30px 0;
  *zoom: 1;
  border-bottom: 1px solid #ccc;
}
.whats-on .whats-on--list ul li div {
  padding-right: 10px;
}
.whats-on .whats-on--list ul li .whats-on--when,
.whats-on .whats-on--list ul li .whats-on--where {
  width: 200px;
  float: left;
}
.whats-on .whats-on--list ul li .whats-on--what {
  width: 400px;
  float: left;
}
.whats-on .whats-on--list ul li .whats-on--title {
  font-weight: bold;
}
.whats-on .whats-on--list ul li:before,
.whats-on .whats-on--list ul li:after {
  content: " ";
  display: table;
}
.whats-on .whats-on--list ul li:after {
  clear: both;
}
.marketplace .classified ul li {
  float: left;
  width: 300px;
  margin: 10px;
  overflow: hidden;
}
.marketplace .classified ul li .classified--image {
  width: 300px;
  height: 200px;
  overflow: hidden;
  margin-bottom: 10px;
}
.marketplace .classified ul li .classified--image img {
  width: 100%;
  height: auto;
}
.marketplace .classified ul li .classified--title h3 {
  text-transform: uppercase;
}
.foot {
  height: 270px;
  background: url(../img/header.jpg);
  width: 100%;
  font-size: 0.875em;
  font-family: Georgia, Times, "Times New Roman", serif;
  color: #eeeeee;
  text-align: center;
}
.foot .foot__menu {
  padding-top: 20px;
  text-transform: uppercase;
}
.foot .foot__menu ul li {
  margin-left: 20px;
}
.foot .foot__menu ul li a {
  color: #eeeeee;
  text-decoration: none;
}
.foot .foot__menu ul li a:hover {
  color: #ae0000;
}
.foot p {
  margin-top: 20px;
}
.foot p a {
  color: #ae0000;
  text-decoration: none;
}
.foot .foot-symbol {
  width: 300px;
  height: 150px;
  background: url(../img/symbol_foot.png) center center no-repeat;
  padding-top: 40px;
  margin: auto;
}
